
# Created by https://www.gitignore.io/api/django

### Django ###
*.log
*.pot
*.pyc
__pycache__/
local_settings.py
db.sqlite3
media
.python-version
venv/
.idea/

# If your build process includes running collectstatic, then you probably don't need or want to include staticfiles/
# in your Git repository. Update and uncomment the following line accordingly.
# <django-project-name>/staticfiles/


# End of https://www.gitignore.io/api/django
